/*  general */
body {
    background: url(../img/background.png) no-repeat center;
    background-size: cover;
    background-position: 100% 50%;
    font-family: "A Futura Orto Regular", sans-serif;
}

.lines {
    overflow: hidden;
}

.main-color {
    color: #00bcbd !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
input[type='number'] {
    -moz-appearance:textfield;
}

/*  general */

/*  header */

footer .container {
    max-width: 1920px;
    position: relative;
}

#header {
    position: relative;
    /*font-family: "Malgun Gothic Regular", sans-serif;*/
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

#header h1, #header h3 {
    /*font-family: "Malgun Gothic Bold", sans-serif;*/
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

#header .h-image {
    padding: 46px 0 74px 0px;
}

#header h3 {
    color: #00bcbd;
    font-size: 59px;
    font-weight: 400;
    line-height: 62.84px;
    text-transform: uppercase;
}

#header .tagline {
    box-shadow: 0 0 7px 3px rgba(26, 26, 26, 0.2);
    border-radius: 40px;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 22px 26px;
    width: 94%;
    margin-left: auto;
}

#header p {
    color: #1a1a1a;
    font-size: 26px;
    font-weight: 400;
    line-height: 34.77px;
    margin: 0;
}

#header p.main-color {
    /*font-family: "Malgun Gothic Bold", sans-serif;*/
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight: 700;
}

#header p.desc {
    font-weight: 700;
    font-size: 33px;
    /*font-family: "Malgun Gothic Bold", sans-serif;*/
    font-family:    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";;
}

#header .header_main_image {
    padding-top: 66px;
}

#header .header_main_image img {
    max-width: 96%;
}

#header .lg-logo {
    margin-top: 50px;
    padding-bottom: 40px;
}

#header .sm-logo {
    margin-top: 40px;
    width: 100%;
}

#header .wrapper {
    max-width: 1920px;
    margin: 0 auto;
}
@media (max-width: 767px) {

    #header .right-col .h-image img {
        width: 100%;
    }
}

@media (min-width: 991px) {
    #header .header_main_image {
        padding-top: 163px;
    }
    #header h3 {
        line-height: 32.84px;
    }

}
@media (min-width: 1200px) {
    #header h3 {
        font-size: 66px;
    }
}

/*  header */

/*  form */

#form .section-header p {
    color: #1a1a1a;
    font-family: "A Futura Orto Bold";
    font-size: 19px;
    font-weight: 400;
    line-height: 25px;
    padding-bottom: 27px;
}

#form .form-input-container {
    padding: 31px 0 28px 0;
}

#form h3, #form .input-headers {
    font-family: "A Futura Orto Bold", sans-serif;
}

#form h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 25.4px;
    padding-bottom: 13px;
}

#form input {
    border-radius: 4px;
    border: 1px solid rgba(134, 136, 138, 0.58);
    background-color: #ffffff;
    /*font-family: "A Futura Orto Italic", sans-serif;
    padding: 9px 0 9px 20px;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20.57px;
}

#form input::placeholder {
    opacity: 0.42;
    color: #1a1a1a;
    font-size: 14px;
    font-weight: 400;
    line-height: 20.57px;
}

#form input:focus {
    box-shadow: 0 0 13px 2px rgba(0, 188, 189, 0.6);
}

#form input.error {
    box-shadow: 0 0 12px 1px rgba(235, 173, 152, 0.8);
}

#form .form-input-container .vertical-inputs input:last-of-type {
    margin-bottom: 0;
}

#form .form-input-container .vertical-inputs .form-group {
    position: relative;
}

#form .inplg1 {
    margin-top: 130px;
}

#form .inplg1,
#form .inpsm1 {
    font-family: "A Futura Orto Italic";
    font-size: 12px;
    font-weight: 400;
    line-height: 15.25px;
}

#form .inpsm1 {
    padding-top: 14px;
}

#form .inplg1 {
    margin-left: -18px;

}

#form .inplg1 .arrow {
    max-width: 14px;
    float: left;
}

#form .inplg1 .description {
    margin-left: 24px;
    overflow: hidden;
    font-family: "A Futura Orto Italic", sans-serif;
}

#form .form-input-container small {
    height: 13px;
    color: #e05f21;
    font-family: "A Futura Orto Italic", sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 15.83px;
    position: absolute;
    top: 11px;
    right: 10px;
    display: none;
}

#form .input-headers {
    padding: 0;
    margin-bottom: 6px;
}

#form .input-headers .right_input_header {
    float: right;
    font-size: 14px;
    margin-right: 22px;
    margin-top: 14px;
}

#form .input-headers .left_input_header {
    font-size: 22px;
    line-height: 41.82px;
}

#form .row.privacy {
    margin-left: 0;
    color: #1a1a1a;
    font-family: "A Futura Orto Italic", sans-serif;
    font-size: 14px;
    line-height: 20.57px;
}

#form .form-group {
    margin-bottom: 20px;
}

#form .zipstate input {
    max-width: 138px;
    margin: 0 auto;
}

#form .zipstate input:last-of-type {
    margin-left: 12px;
}

#form .privacy img {
    margin: 3px 3px 0 0;
}

#form .submit-row {
    padding-bottom: 50px;
}

#form .submit-btn {
    text-shadow: 0 0 8px #272525;
    color: #ffffff;
    font-family: "A Futura Orto Bold", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 25.79px;
    box-shadow: 0 0 7px 1px #272525;
    border-radius: 25px;
    border: 3px solid #ffffff;
    background-image: linear-gradient(to bottom, #b2ffff 0%, #00bcbd 43%, #00bcbd 100%);
    padding: 10px 31px 13px 25px;
}

#form a.text-dark {
    text-transform: uppercase;
    color: #e5056b !important;
    text-decoration: underline;
}

@media (min-width: 1200px) {

    #form .zipstate input {
        max-width: 168px;
        margin: 0 auto;
    }

    #form .section-header img {
        margin-top: -91px;
    }

}

/*  form */

/* footer */
footer {
    margin: 0 auto;
    max-width: 1920px;
}

footer .wrapper {
    box-shadow: 0 0 6px 1px #272525;
    border-radius: 4px;
    background-color: #1a1a1a;
    color: #ebf5f5;
    font-family: "A Futura Orto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.73px;
    padding: 18px 32px 18px 64px;

}

footer .text-left img {
    margin-right: 4px;
}

footer .footer-main-link {
    color: #ebf5f5;
    font-family: "A Futura Orto Regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.8px;
}

footer .footer-main-link:hover {
    text-decoration: none;
    color: #00bcbd;
}

footer .creators a{
    opacity: 0.41;
    color: #ffffff;
    font-family: Roboto, sans-serif;
    font-size: 7px;
    font-weight: 400;
}

@media (max-width: 727px) {
    footer .footer-mail {
        font-size: 13px;
    }
}
.alert{
	position:fixed;
	z-index:10000;
	top:0;
	left:0;
	width:100%;
	text-align:center;
}

/* footer */

.b24-form-wrapper.b24-from-state-on {
    min-height: 500px !important;
}

